MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002502ATutor- no cat -public2006-06-09 07:212006-06-30 06:43
Reporterheidi 
Assigned Toheidi 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002502: admin/edit_user: student id deleted
Descriptionif you're using a master list, when you edit a user, the associated student id gets deleted
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001955)
user2
2006-06-12 09:55

can't rep.
(0002057)
heidi (developer)
2006-06-30 05:33

edit user was fixed in an earlier bug..

- Issue History
Date Modified Username Field Change
2006-06-09 07:21 heidi New Issue
2006-06-09 07:21 heidi Affects version => SVN
2006-06-12 09:55 user2 Note Added: 0001955
2006-06-30 05:33 heidi Status new => resolved
2006-06-30 05:33 heidi Fixed in Version => 1.5.3
2006-06-30 05:33 heidi Resolution open => fixed
2006-06-30 05:33 heidi Assigned To => heidi
2006-06-30 05:33 heidi Note Added: 0002057
2006-06-30 06:43 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker